/* Stylesheet for Acorn / RISC OS pages */

@media screen, tv
{
  html, body
  {
    background: url("../graphics/acorn/tile.png") #e0e0e0;
    color: black;
  }
}

em.date
  { color: red }

table.soft th, table.soft td
  { padding: 0.5ex 0.5em }
table.soft th
  { text-align: center; font-weight: bold }
table.soft td.t-name
  { text-align: left }
table.soft td.t-type
  { text-align: center }
table.soft td.t-vers
  { text-align: center }
table.soft td.t-date
  { text-align: center }
table.soft td.t-size
  { text-align: right }
table.soft td.t-file
  { text-align: left }

/* $Id: common.css 52638 2012-06-19 00:50:33Z vinc17/xvii $ */
